Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 05:02:28 +0000

Chat transcript

	

	David Fri, 07/16/21 11:58:04 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 11:58:04 pm
	
		I m looking to the cheapest option available for setting up my one snall size device or two  of them with 2 ip address with 2 gig up and down speed

	David 11:58:29 pm
	
		Hi, welcome to our livechat service. 
	
		Are you looking to buy dedicated servers or colocation racks? 

	Visitor 11:59:32 pm
	
		I don't know much about this service but a friend of mine recommend data center rent as I needed a faster internet speed with higher down as well up speed.
	
		Would I require a server or colocation rack?

	David 12:00:21 am
	
		No problem. I will share your query directly with my sales team they will get back to you shortly with all the information. 
	
		Could you please help me with your full name, email ID and you contact number, please? 

	Visitor 12:00:52 am
	
		Hanish Patel [email-masked]

	David 12:01:22 am
	
		Thank you for sharing your details with e Hanish. Please expect a follow-up from my sales team side as soon as posible. 

	Visitor 12:01:24 am
	
		6308631145. I will prefer contact through email than phone call.

	David 12:01:29 am
	
		Sure, no problem. 

	Visitor 12:01:34 am
	
		Thank you

	David 12:01:39 am
	
		Is there anything else I may assist you with? 

	Visitor 12:01:46 am
	
		No that will be it

	David 12:01:53 am
	
		Alright! It was nice talking to you. Have a great day, goodbye!

	System 12:01:57 am
	
		David archived the chat

	3m 53s

Chat has been opened from website: https://www.colocationamerica.com/colocation/quarter-rack-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com